menuleft {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.menuleft {
    display: block;

}

.menuleft {
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 16px;
    /**font-size: 0.7em;**/
    font-weight: 400;
    letter-spacing: 0.25em;
    line-height: 2.5;
    margin-top: 0;
    border-right: solid 1px rgba(160, 160, 160, 0.3);
    text-transform: uppercase;

}



#menuleft {
    -moz-transform: translateX(-25em);
    -webkit-transform: translateX(-25em);
    -ms-transform: translateX(-25em);
    transform: translateX(-25em);
    -moz-transition: -moz-transform 0.5s ease, visibility 0.5s;
    -webkit-transition: -webkit-transform 0.5s ease, visibility 0.5s;
    -ms-transition: -ms-transform 0.5s ease, visibility 0.5s;
    transition: transform 0.5s ease, visibility 0.5s;
    -webkit-overflow-scrolling: touch;
    background: #ffffff;
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    box-shadow: none;
    /**height: 100%;**/
    max-width: 80%;
    overflow-y: auto;
    position: fixed;
    left: 0;
    top: 0;
    visibility: hidden;
    width: 20em;
    z-index: 10002;
}

#menuleft .links2 {
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /**border-bottom: solid 1px rgba(160, 160, 160, 0.3);
    height: inherit;**/
    line-height: inherit;
    margin-left: 0;
    overflow: hidden;

}

#menuleft .links2 ul li {

    border-bottom: solid 1px rgba(160, 160, 160, 0.3);
    line-height: 1;
    margin-left: 0;
    padding-left: 0;
}

#menuleft .links2 ul li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

#menuleft .links2 ul li a {
    border-bottom: 0;
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 0.7em;
    font-weight: 400;
    letter-spacing: 0.25em;
    text-transform: uppercase;
}



#menuleft>* {
    border-top: solid 1px rgba(160, 160, 160, 0.3);
    padding: 1.5em;

}

#menuleft>*> :last-child {
    margin-bottom: 0;
    border-bottom: 0;

}

#menuleft .links2> :first-child {
    border-top: 0;
}

#menuleft .links2> :last-child {
    border-bottom: none;
}

#menuleft .links2 {
    list-style: none;
    padding: 0;
    /**background: #ddf409;**/
}

#menuleft .links2>li {

    border-bottom: dotted 1px rgba(160, 160, 160, 0.3);
    margin: 0 0 0 0;
    padding: 1em 0 1em 0;

}

#menuleft .links2>li a {
    display: block;
    border-bottom: 0;
    /**width: fit-content;**/
}

#menuleft .links2>li a h3 {
    -moz-transition: color 0.2s ease;
    -webkit-transition: color 0.2s ease;
    -ms-transition: color 0.2s ease;
    transition: color 0.2s ease;
    font-size: 0.7em;

    margin: 0 0 0 0;
    padding: 0 0 0 0;
}



#menuleft ul li>a {
    text-decoration: none;
    border-bottom: 0;
    color: #aaaaaa;
    overflow: hidden;
    position: relative;
    text-indent: 1em;
    /**width: 4em;**/
}

#menuleft .links2>li a p {
    font-family: "Raleway", Helvetica, sans-serif;
    font-size: 0.6em;
    font-weight: 400;
    letter-spacing: 0.25em;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
}


#menuleft .links2>li a:hover h3 {
    color: #2ebaae;
}

#menuleft .links2>li:first-child {
    border-top: 0;
    margin-top: 0;

}

body.is-menuleft-visible #menuleft {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
}

/* Wrapper */
body.is-menuleft-visible #wrapper {
    opacity: 0.15;
}

body.is-menuleft-visible .messagedefilant {
    opacity: 0.15;
}

@media screen and (max-width: 3000px) {
    /* taille px a modifier si ecran plus grand */

    #header .main .menuleft {
        display: none;
    }

}

@media screen and (max-width: 980px) {

    #header .main .menuleft {
        display: block;
    }

}